Subject: Re: MB Pro 2, PC, Unable to Update Firmware
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Wed, 9 Feb 2022 01:56:35 -0700 (MST)

Hi Heta, 

Spoke to Taha and he did remove you from the CC. However, I have asked him not to follow this practice and this would not happen again. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Wednesday, February 9, 2022 2:23:41 PM 
Subject: Re: MB Pro 2, PC, Unable to Update Firmware 

Hi Heta, 

Getting this addressed. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, February 9, 2022 1:56:01 PM 
Subject: FW: MB Pro 2, PC, Unable to Update Firmware 

Hi Pritish, 

Taha tagged me in this ticket. Could you please remind L1 agents not to use the tagging option at all, as it’s a GDPR compliance issue. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Support <[email-masked]> 
Sent: 9. februar 2022 09:19 
Cc: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: MB Pro 2, PC, Unable to Update Firmware 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633032974%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Xbj%2F0bJmtL7i4kz5fWLZW1GSjC6QlWtMJGVLw52FYOc%3D&reserved=0 ] 

	

	

You are registered as a CC on this support request (199571). Reply to this email to add a comment to the request. 

	

Taha Amir (EPOS Enterprise) 

9 Feb 2022, 08:19 UTC 

Private note 

LEVEL 1 TRANSFER TO LEVEL 2 

Company Name : PWA Designs Ltd. 
Contact person : Peter Williams 
Email : [ mailto:[email-masked] | [email-masked] ] 
Product name : MB Pro 2, EC SW-7.1.0.24484, BTD 800-2.17.16, Device ID-391171414822 
Number of Products : 1 
Sales Opportunity Size in Headsets : 0 
Environment : PC- Windows 10 enterprise 21H1 
Issue : Unable to Update FirmWare via different USB cables. 2.7.6 to 2.8.3 
Troubleshooting : 
-Re-installed EPOS Connect 
-Checked with different ports 
-Reset and re-paired the headset with the dongle 
-Checked with a different cable 
-Tried to update the FirmWare manually, update failed 
-Unable to check with a different system 
Current status : 
-Cx has shared the log files and the screenshots, attached. 
-Cx has all the rights from the system and they are running the EPOS Connect as an administrator, Escalating to L2 for advice. [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fusers%2F21401172907&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633032974%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=YGP1ZsOf2kOffdi0bWDxq998TW8BSZr%2BPvEo6%2Fct81Y%3D&reserved=0 | 
Heta Nyrhinen ] ​ 

Attachment(s) 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FQH17aht33nAo4NlkaKXtSDaX1%2F%3Fname%3Df55ea590c0d6911ec1c3460bcd508b40_EPOS%252C%2BGeneric-E_NA%2B%25281%2529.zip&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633032974%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=uYOoakCF0Mlo90dEesvdNRhZdu%2BvhSuTRK12cqc04jk%3D&reserved=0 | f55ea590c0d6911ec1c3460bcd508b40_EPOS,
 Generic-E_NA (1).zip ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FBI8IUjnmYYqO6YPqS5HldYe0F%2F%3Fname%3DScreenshot%2B1.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633032974%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=iu2lLU9134rnNM1yF15Dl3AwyN3gIPbUaH4zUdJxw0I%3D&reserved=0 | Screenshot
 1.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FqIuiIwQmozevfTTMU5Hb3t1uM%2F%3Fname%3DScreenshot%2B3.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633032974%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=fXeoIFwZnPq1kQYuaVC7aukNWRV%2Boryf%2BO%2FqvqOYvqk%3D&reserved=0 | Screenshot
 3.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FuHgi5m6DtPF6sSiodLd1SGbsr%2F%3Fname%3DScreenshot%2B4.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633032974%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=%2F%2FDYhYtCCP8VMlfQbhpcJMhB%2BtxAjjwI3XlePcgu%2Bw0%3D&reserved=0 | Screenshot
 4.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FBUYOkoBd8ORpiL7a8ViU0PQoZ%2F%3Fname%3DScreenshot%2B5.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633032974%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=BmuKHtMnFNQ0irl6LUXz%2B3CFj7OtfBK7fFNW2Q%2B3fTQ%3D&reserved=0 | Screenshot
 5.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2F3jc0RzHTlYRirsRWj3zhvVddg%2F%3Fname%3DScreenshot%2B6.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633032974%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ki0v%2FkM%2BRd%2FUIHthi7AJq%2Bq%2FTdSbiobg7Nk%2F2yfcWjU%3D&reserved=0 | Screenshot
 6.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FFcgPSOS2yYWboiOlraHwmJsid%2F%3Fname%3DScreenshot%2B7.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633032974%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=xTtL5LfjgDS5nucaL2jIkTKh2lXBh0FqQFYjQHe4y28%3D&reserved=0 | Screenshot
 7.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FAuauqb1YrNiCgWpAiaWcE87BP%2F%3Fname%3DScreenshot%2B8.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633032974%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=4KHTVdePdnK44iC6ORWr%2F6TcbsboXARQP0tpeImwQZY%3D&reserved=0 | Screenshot
 8.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FMe0mkMX1mvVC63qUFGTgt6uDh%2F%3Fname%3DScreenshot%2B9.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633032974%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=85CtFmT39biVLtuqSZ1IjbILV30BLzgurIv0g1tJ3ME%3D&reserved=0 | Screenshot
 9.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2F9wc5idug8Sg7t3f6ISo1D9u2r%2F%3Fname%3DScreenshot%2B10.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633032974%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Q54VrJISut77WnpTIjifc7c4aaVooJiVsO5P5t7UYAI%3D&reserved=0 | Screenshot
 10.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FDm20TA9jJPXJJEsgflJGs3ATS%2F%3Fname%3DScreenshot%2B11.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633032974%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=lYBBcTxTdWDtO32y7oxegPOJV%2FE7OAhLmXayR0hq%2BWA%3D&reserved=0 | Screenshot
 11.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2F1V2xLEVDr7yRrHH9WEMRRFFYM%2F%3Fname%3DScreenshot%2B2.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633032974%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=tC9mbrtCcOEBKfv5uGZ3svqhI8JfOAn8XsvCp4jZZJY%3D&reserved=0 | Screenshot
 2.PNG ] 

	

Peter Williams 

9 Feb 2022, 07:49 UTC 

Hi Taha 

I have tried the firmware update this morning again without success. I use the headset infrequently with DragonDictate and I wasn’t able to get the headset to connect this morning , Checking through “Sounds” I have collected some screenshots 

It may be relevant to say that I run Hitman Pro Alert and Kaspersky but I have tried the procedure this morning with those disabled. It didn’t make any difference. 

I use a Logitech camera for Zoom / Team calls and that was set to disabled in Sounds when I carried out the tests. 

When applying the update I get (briefly) a message “Pending” (see Screenshot 11) 

Screenshot 10 shows Hitman Pro Disabled 

Screenshot 9 is the message saying the update has failed 

Screenshot 8 Is the Dragon Dictate screen saying the that Sound level is too low with the present firmware 

Screenshot 7 is the Event viewer which I checked when DragonDictate reported volume too low 

Screenshots 4 – 6 Show that the Sennheiser driver (according to Microsoft) is working properly 

Screenshots 1-3 are the EPOS opening screens 

I shall be in until around 11:00 this morning and then have to go to site, I expect to be back around 13:00 

When the firmware fails to update EPOS has to be closed, but if it is any use I attach a fresh Logbook Zip 

Thank you for your perseverance. 

Peter Williams FCABE, FRICS 

PWA Designs Ltd 

5 Kingsfold Close 

Billingshurst 

West Sussex 

RH14 9HG 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fpwa.uk.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633032974%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=GERzktQ6fgJlruDTMvUORemD7FWLq36ha%2BGt6RavXIw%3D&reserved=0 | http://pwa.uk.com ] 

Tel: 01932 508952 

Mb: 07802 331129 

Attachment(s) 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FN2q1ezsaDP4QuJnA8aP3iDJlM%2F%3Fname%3DScreenshot%2B2.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=btlJJudHQvtv0vkkrIJg9jXxxK0X97Jq900%2F2Mkn6lA%3D&reserved=0 | Screenshot
 2.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2F6e01F5P6vVRCIkwgVjKngzWYR%2F%3Fname%3DScreenshot%2B11.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=V6qWZObk775fRyOyJJBX9fVPdPYhimQtCQdb69rAmpk%3D&reserved=0 | Screenshot
 11.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FSOY60V3h52hdZbkNaO6U8oaxo%2F%3Fname%3DScreenshot%2B10.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=hVLLnbnXNxryKOo7cIfQTj3fw4lsADICtwW1N5eIvfA%3D&reserved=0 | Screenshot
 10.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2Fhrs2LaDySorBJjvvci8MCBqKU%2F%3Fname%3Df55ea590c0d6911ec1c3460bcd508b40_EPOS%252C%2BGeneric-E_NA.zip&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=IlrgXby%2BAG7cdI95XW2pjIb5CKNx0qNYvm0GCl1izaQ%3D&reserved=0 | f55ea590c0d6911ec1c3460bcd508b40_EPOS,
 Generic-E_NA.zip ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2Fi2uDu5SJDASKWi2x0lCFLL35s%2F%3Fname%3DScreenshot%2B9.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=3j77gx2k82xjA3C8sT55YXnV04hFrwKymUpnLyjcXfg%3D&reserved=0 | Screenshot
 9.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FLT3FPG8vXdJ3EnMvjsb0ng6VB%2F%3Fname%3DScreenshot%2B8.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=7u%2BaZXo7J5U2c8iRTHXtOzQltVJgvnKQY8aMv6B7VEw%3D&reserved=0 | Screenshot
 8.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FEPk0aWwg8ArRWT1NhD3hr18Ts%2F%3Fname%3DScreenshot%2B7.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=D1rU1y49%2B%2FDzQYZsVssHBnqq28oGx5IhDi%2FXtyRqYlk%3D&reserved=0 | Screenshot
 7.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FU45Lh5C60rHKtu4poMucQJRmA%2F%3Fname%3DScreenshot%2B6.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=tmaxfFIFbUh37LqicnGmH0wATtheBmieSqfntMOXpfM%3D&reserved=0 | Screenshot
 6.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2Fer1cjKiiPUOR5tuFufyOsu3Oz%2F%3Fname%3DScreenshot%2B5.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=vT8T5BEXaYJM4ywcUNjg4B5881o%2BPgHafyrbMX6zCFs%3D&reserved=0 | Screenshot
 5.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2F2Ko9DPz0I3kZZGxE8jKVANSZv%2F%3Fname%3DScreenshot%2B4.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=vnYX7y1vKFnkLaBze%2BbULTElKWmn2hNL9KJ%2Fmco7sa4%3D&reserved=0 | Screenshot
 4.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FNRtGjxaJzED1Llu9N0UHFIzhM%2F%3Fname%3DScreenshot%2B3.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=oYqkD7q3qK6zsYs3eNEDBePleNwiHs3o51tlXyykACM%3D&reserved=0 | Screenshot
 3.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FgZLvMnX4g5bcFecNQgPbVjvtC%2F%3Fname%3DScreenshot%2B1.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=IMaNH2XpbXHOW69c7OK%2F3mfh8jfNGG%2FTEpaaDtiru0s%3D&reserved=0 | Screenshot
 1.PNG ] 

	

Taha Amir (EPOS Enterprise) 

8 Feb 2022, 10:10 UTC 

Private note 

NEXT ACTION 

What : Cx to confirm a few questions 
Who : Peter 
When : 11/02/2022 

	

Taha Amir (EPOS Enterprise) 

8 Feb 2022, 10:08 UTC 

Dear Peter, 

Thank you for your time over the call and it was a pleasure talking to you. As discussed, could you advise us on the following? 

-Could you please share the screenshot of the EPOS Connect update tab showing the current FirmWare and the latest FirmWare? 
-Could you please advise us if the headset working well without updating? 
-Could you please share the screenshot of the error when updating the FirmWare manually? 

We are looking forward to your reply! You can reach us by answering this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number +44 (0) 2035144072 

We wish you a nice day! 

Best regards, 
Taha Amir 
EPOS Global Support 

	

Taha Amir (EPOS Enterprise) 

8 Feb 2022, 10:02 UTC 

Private note 

Total Duration 59 
Disposition : Successful Call 
Description: Cx said that they were busy but will reply to the e-mail. 

URL: 

	

Heta Nyrhinen (EPOS Enterprise) 

8 Feb 2022, 07:47 UTC 

Private note 

On the screenshots the MB Pro doesn't seem to be shown in EPOS Connect. Can it be recognized in general? From which version to which is the customer trying to update and what was the error message for the manual update? 

	

Hamed Rahnama (EPOS Enterprise) 

4 Feb 2022, 09:54 UTC 

Private note 

NEXT ACTION 

What : To update the customer regarding the related Quality case 
Who : Hamed 
When : 11/02/2022​ 

	

Hamed Rahnama (EPOS Enterprise) 

4 Feb 2022, 09:53 UTC 

Dear Peter, 

Thank you for the email. 

Please be informed that we are aware of this recent issue with our recent EPOS Connect and we are working in R&D to fix the issue soon. 

We will keep you updated on weekly basis until come up with the solution. 

We wish you a nice day! 

Best regards, 
Hamed Rahnama 
EPOS Global Support 

	

Taha Amir (EPOS Enterprise) 

1 Feb 2022, 10:44 UTC 

Private note 

LEVEL 1 TRANSFER TO LEVEL 2 

Company Name : PWA Designs Ltd. 
Contact person : Peter Williams 
Email : [ mailto:[email-masked] | [email-masked] ] 
Product name : MB Pro 2, EC SW-7.1.0.24484, BTD 800-2.17.16 
Number of Products : 1 
Sales Opportunity Size in Headsets : 0 
Environment : PC- Windows 10 enterprise 21H1 
Issue : Unable to Update FirmWare via different USB cables. 
Troubleshooting : 
-Re-installed EPOS Connect 
-Checked with different ports 
-Reset and re-paired the headset with the dongle 
-Checked with a different cable 
-Tried to update the FirmWare manually, update failed 
-Unable to check with a different system 
Current status : 
-Cx has shared the log files of the EPOS Connect, attached 
-Cx has all the rights from the system and they are running the EPOS Connect as an administrator, Escalating to L2 for advice 

Attachment(s) 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2F3f7WKLPTOrBrNcfxEvYCkfbL0%2F%3Fname%3Df55ea590c0d6911ec1c3460bcd508b40_EPOS%252C%2BGeneric-E_NA.zip&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=VsfEs3BxJ4s6Z5wPQOVKm7n%2FtzrwVIGWxB8GVitDjnE%3D&reserved=0 | f55ea590c0d6911ec1c3460bcd508b40_EPOS,
 Generic-E_NA.zip ] 

	

Taha Amir (EPOS Enterprise) 

1 Feb 2022, 10:01 UTC 

Private note 

Total Duration 785 
Disposition : Successful Call 
Description: Tried to walk the Cx through the manually update the FirmWare. Update failed. Cx has sent log files, informed that we will escalate it to L2. 

URL: 

	

Peter Williams 

1 Feb 2022, 09:37 UTC 

Dear Taha 

The Firmware update for the headset began encouragingly with a bar and ‘PENDING’ but after a minute or so it failed. I am attaching some screenshots and a logfile. The headset disappeared from the list of devices after the update. 

Many thanks 

Peter 

Attachment(s) 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2Fxfu0VGoScMLRwSGGytYXFXN0J%2F%3Fname%3D199571%2BScreen%2B2%2Bafter%2Bfailed.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=%2FgSznZ1FIzRdKOHx7pI75%2F56%2BGUxSzd1vv1q6PwXL4w%3D&reserved=0 | 199571
 Screen 2 after failed.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FaLUKb9pekHFtfZbvLlNalds0Q%2F%3Fname%3D199571%2BDownload%2Bfile%2Bupdate%2Bfailed.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=vPqKbBoYal3MO0nz8YV6TT1Jn5%2FxoZy%2Bm10sp2Gio%2BU%3D&reserved=0 | 199571
 Download file update failed.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FABGznjtaqmdCMF5iE5omeJCbz%2F%3Fname%3D199571%2BScreen%2B1%2Bafter%2Bfailed.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=KSSWagvs%2FrhNfRKzIzYDMNRKel498Uo8yc58VSB9%2FvM%3D&reserved=0 | 199571
 Screen 1 after failed.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FgVM1PU6Eq7KMizbw06d39xcnh%2F%3Fname%3Df55ea590c0d6911ec1c3460bcd508b40_EPOS%252C%2BGeneric-E_NA.zip&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=wef1dg7H5Dhd0RzYU81CyVHQATADdYaKXsK%2FnOLSuC0%3D&reserved=0 | f55ea590c0d6911ec1c3460bcd508b40_EPOS,
 Generic-E_NA.zip ] 

	

Taha Amir (EPOS Enterprise) 

1 Feb 2022, 09:11 UTC 

Private note 

NEXT ACTION 

What : Cx to manually update the FW 
Who : Peter 
When : 04/02/2022 

	

Taha Amir (EPOS Enterprise) 

1 Feb 2022, 09:10 UTC 

Dear Peter, 

Thank you for your time over the call and it was a pleasure talking to you. As discussed over the call, please follow the instructions below to update the FirmWare manually: 

1. Download and extract the firmware file (attached) 
2. Plug in the headset via USB cable 
3. Open the EPOS Connect app 
4. Navigate to 'Update tab' and select 'Update from File' 
5. Select the extracted firmware file (.DFU file) 
6. Click on 'Update' to perform the firmware update 

Please let us know how it goes! You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number +44 (0) 2035144072 

We wish you a nice day! 

Best regards, 
Taha Amir 
EPOS Global Support 

Attachment(s) 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FCcvQ4N58tpO8C4zJEE6HRZUcK%2F%3Fname%3DMB_Pro_2_2.8.3.zip&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=PgScnMaA%2BfThqxbDmCDW2dULoiVcXORZRg2rTl0k0QM%3D&reserved=0 | MB_Pro_2_2.8.3.zip ] 

	

Taha Amir (EPOS Enterprise) 

1 Feb 2022, 09:05 UTC 

Private note 

CASE SUMMARY 

Company Name : PWA Designs Ltd. 
Contact person : Peter Williams 
Email : [ mailto:[email-masked] | [email-masked] ] 
Product name : MB Pro 2, EC SW-7.1.0.24484, BTD 800-2.17.16 
Number of Products : 1 
Sales Opportunity Size in Headsets : 0 
Environment : PC- Windows 10 enterprise 21H1 
Issue : Unable to Update FirmWare 
Troubleshooting : 
-Re-installed EPOS Connect 
-Checked with different ports 
-Shared the steps to re-pair the headset, the headset works well with the dongle 
-Headset isn't detected with the USB cable. 
-Asked to check with a different cable, the headset is detected but still unable to update the FirmWare 
-Sharing steps to manually update the FirmWare. 
Current status : 
-Sharing steps to manually update the FW. 

	

Taha Amir (EPOS Enterprise) 

1 Feb 2022, 09:02 UTC 

Private note 

Total Duration 546 
Disposition : Successful Call 
Description: -Shared the steps to re-pair the headset, the headset works well with the dongle 
-Headset isn't detected with the USB cable. 
-Asked to check with a different cable, the headset is detected but still unable to update the FirmWare 
-Sharing steps to manually update the FirmWare. 

URL: 

	

Peter Williams 

1 Feb 2022, 08:48 UTC 

Taha 

I followed the instructions below. When I had tried to upgrade the headset it was connected to a 3.0 USB port I moved it to a 2.0 and as a precaution cleaned up the USB ports using Device Cleanup Tool V1.1.2 which I have used several times over the past four years and has never caused a problem. 

I can neither get the headset to connect to the WiFi dongle, nor link via the USB cable. I have learned with past firmware updates that the USB cable is important but I hadn’t appreciated that it must be connected to a USB 2.0 port. 

I have been unable to connect the headset to the dongle since re-installing EPOS 

You could call me on +44 1932 508 950. I have an out of the office appointment today at 14:30 (UTC) 

Thank you 

Peter 

Attachment(s) 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FIKU3yRT2omYjpStTpBqTslH2f%2F%3Fname%3D199571%2BSystem%2BScreenshot.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=dOivCR4x8NIINdEGFWo2ofECzGuNFOrxUooI4x59yek%3D&reserved=0 | 199571
 System Screenshot.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FE6RO3y0hmMCXs3GODDp3aamjq%2F%3Fname%3D199571%2BDevice%2BCleanup%2BTool.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Vremew6W8N1NzLu7n7U9e3ekgV5c1huFDOP6C7d1xC8%3D&reserved=0 | 199571
 Device Cleanup Tool.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FFTzvgpUxLXRuLtcVyigHrEgYh%2F%3Fname%3D199571%2BEPOS%2Bafter%2Brefresh.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=DOcx0lb2JHKgFdB7gSn%2FLU2bhAUBxnGE2Ypt53vL3eM%3D&reserved=0 | 199571
 EPOS after refresh.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FA2UKWMRXkM6NlB28xe8uvbgU7%2F%3Fname%3D199571%2BReinstalled%2BEPOS%2Bstart%2Bscreen.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=whngWgjDqt9LPiIaUZ6OPX%2BGXiA3NHyzShCkg3Jg98E%3D&reserved=0 | 199571
 Reinstalled EPOS start screen.PNG ] 
[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2F5BJwKVcdS0ufdCkJnqfiwZqxg%2F%3Fname%3D199571%2BReinstalled%2BEPOS%2Bstart%2Bscreen.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633189200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=athlDLtB0g9T9VrQUbT9lNyjVRAZZIasE5LVQohIdB0%3D&reserved=0 | 199571
 Reinstalled EPOS start screen.PNG ] 

	

Taha Amir (EPOS Enterprise) 

31 Jan 2022, 08:22 UTC 

Private note 

NEXT ACTION 

What : Cx to share a few details 
Who : Peter 
When : 03/02/2022 

	

Taha Amir (EPOS Enterprise) 

31 Jan 2022, 08:21 UTC 

Dear Peter, 

Thank you for contacting EPOS Global Support. For your convenience, we have created support ticket number 199571 for your inquiry. 

We are sorry to hear that you are experiencing problems with MB Pro 2. In order to narrow down the issue, could you please advise us on the following? 

-Could you please advise us on the exact OS of the system? Please share the screenshot showing the version. 
-Could you please share the screenshot of the error with us? 
-Could you please share the screenshot of the EPOS Connect update tab? 
-Could you please check updating the headset with a different USB cable and with a USB 2.0 port? 
-Could you please clean install the EPOS Connect software by following the method mentioned below? 

-Uninstall the EPOS Connect SoftWare 

-Delete the residual folders from C:\ProgramData\Microsoft\Windows\Start Menu\Programs\EPOS 

-Reinstall the EPOS Connect SoftWare 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fgb%2Fenterprise%2Fsoftware%2Fepos-connect&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633345450%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=cKHfPNIBd3hi0peI%2FGTkVKmUEXq8bibBKSzWke82m9Y%3D&reserved=0 | https://www.eposaudio.com/en/gb/enterprise/software/epos-connect ] 

Also, what phone number would be good for a speedy resolution? Or, you can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number +44 (0) 2035144072 

We wish you a nice day! 

Best regards, 
Taha Amir 
EPOS Global Support 

	

Taha Amir (EPOS Enterprise) 

31 Jan 2022, 08:04 UTC 

Private note 

CASE SUMMARY 

Company Name : PWA Designs Ltd. 
Contact person : Peter Williams 
Email : [ mailto:[email-masked] | [email-masked] ] 
Product name : MB Pro 2 
Number of Products : 1 
Sales Opportunity Size in Headsets : 0 
Environment : PC 
Issue : Unable to Update FirmWare 
Troubleshooting : NA 
Current status : 
-Ask the OS version 
-Ask for the error screenshot 
-Ask for the EPOS Connect version 
-Ask to check with a different cable 
-Ask to check with a different port. 

	

Peter Williams 

30 Jan 2022, 16:41 UTC 

Can you help please? 

EPOS says that an update is required to the headset. I have tried several time but it always fails. After this happens the headset disappears from the EPOS “web-look” front end. 

Is there a sheet on what do? I can’t think I am alone with this problem 

Thank you 

Peter Williams FCABE, FRICS 

PWA Designs Ltd 

5 Kingsfold Close 

Billingshurst 

West Sussex 

RH14 9HG 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fpwa.uk.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633345450%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=higJY4LOC3PewH%2BcNYEN%2Fhxi0lbcQSQ7NJE1BT3ywgE%3D&reserved=0 | http://pwa.uk.com ] 

Tel: 01932 508952 

Mb: 07802 331129 

	

You are an agent. Add a comment by replying to this email or [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fagent%2Ftickets%2F199571&data=04%7C01%7Chnyr%40eposaudio.com%7C3de44b21de9146336add08d9eba4e12d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799916633345450%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=B0zt3LhnHVuJYm3YaV6UtYSdHlCEC427ngwA%2FQsFtFA%3D&reserved=0 | view
 ticket in Zendesk Support ] . 

Ticket # 	

199571 

Status 	

Open 

Requester 	

Peter Williams 

CCs 	

Heta Nyrhinen 

Group 	

EPOS L2 

Assignee 	

- 

Priority 	

Normal 

Type 	

Incident 

Channel 	

By Mail 

This email is a service from EPOS Enterprise. 

[VGGQ6M-WX4Z]Ticket-Id:199571Account-Subdomain:eposaudio